AOL Instant Messenger Notification Window Remote Script Code Execution Vulnerability

Bugtraq ID: 25659
Class: Design Error
CVE: CVE-2007-4901
Remote: Yes
Local: No
Published: Sep 13 2007 12:00AM
Updated: Oct 10 2007 07:38PM
Credit: Shell, Lone and Lucas Lavarello are credited with the discovery of this issue.
Vulnerable: AOL Instant Messenger 6.1.41 .2
AOL Instant Messenger Pro
AOL Instant Messenger Lite
AOL Instant Messenger 6.1.32.1
Not Vulnerable: AOL Instant Messenger 6.5.4 .16


 

Privacy Statement
Copyright 2010, SecurityFocus